Burp Suite User Forum

Login to post

Vulnerabilities in OpenJDK

Brian | Last updated: Sep 28, 2021 06:39PM UTC

Version Enterprise Edition 2021.8.1 Report: Path : /opt/burpsuite_scanner/ Installed version : 1.11.0_10 Fixed version : Upgrade to a version greater than 11.0.11 Advisory: https://openjdk.java.net/groups/vulnerability/advisories/2021-07-20 Can we get an ETA for this issue to be addressed?

Alex, PortSwigger Agent | Last updated: Sep 30, 2021 02:41PM UTC

Hi Brian, Thanks for your post. This is planned for an upcoming release but we don't have a release date as of yet. I will however keep you updated via this thread. Thanks

You need to Log in to post a reply. Or register here, for free.